
@media screen {

a {color: #d0484a; text-decoration: none;}

/* BFSG Anpassungen */ 

.ce_hyperlink a,
#top .mod_socials a {margin: 5px;}


nav a:focus-visible {
  outline: 2px solid #000;
  outline-offset: 4px;
}

a:focus-visible {
  outline: 2px solid #000;
  outline-offset: 2px;
}

a.more:focus-visible {
  outline: 2px solid #000;
  box-shadow: 0 0 0 3px #000;
  border-radius: 6px;
  display: block;
}

/* BFSG Anpassungen Ende */ 

#header {}
#slider {}

.widget-bg {z-index:  100; position: absolute; right: 118px; }

.mainmenu ul li {margin-left: 7px; margin-right: 7px;}

.header.original .mainmenu ul li a.a-level_2:hover, .header.cloned .mainmenu ul li a.a-level_2:hover {color: #fff !important; border-bottom: none !important;}
.header.original .mainmenu ul li.level_2 a.active, .header.cloned .mainmenu ul li.level_2 a.active  {color: #fff;}
.header .mainmenu ul ul li a span:before {content: ''; height: 0px !important; } /* animated underline on hover */
.mainmenu ul ul li {border-bottom: 1px solid rgba(0,0,0,.2);}
.mainmenu ul ul li.last {border-bottom: none !important;}
.header.original .mainmenu ul li a.level_2.trail, .header.cloned .mainmenu ul li a.level_2.trail {color: #fff;}

p.privacy {background-color: #d0484a; font-weight: 400;}
.privacy a {color:  #fff; font-weight: bold; text-decoration: underline;}

#top {box-shadow: 0 0 8px 6px rgba(0,0,0,0.05);}
#top a, #top .mod_top_mail a,
#top a, #top .mod_top_phone a {color: #d0484a;}
#top .mod_top_mail a:hover, #top .mod_login_top:hover, #top .mod_search:hover, #top .mod_langswitcher span:hover {background: none;}

.ce_headline_extended h3.background-text {color: red; font-size: 6rem !important;}
.background-text {font-family: Adamina; font-weight: 400; font-size: 7rem !important;}

.hyperlink_offset_left_speisekarte {margin-left:  -50px;}
.hyperlink_offset_left_kuechenphilosopie {margin-left:  -45px;}

a.hyperlink_txt {border-radius: 4px; font-size: 1.08rem;}
.ce_hyperlink a {padding: 5px 15px;}

.shadow {text-shadow: 2px 2px 4px #505050;}
span.hervorgehoben {color: #d0484a !important;}

#footer a.hyperlink_txt {font-weight: 700; font-size: 0.8rem;}

.boxed-content .contentwrap {padding:  20px;}

.datenschutz h3, .datenschutz h2 {margin-top:  50px;}
.datenschutz h2.first {margin-top:  0px;}

.tabelle_oeffnungszeiten td {vertical-align: top;}

.color-gray a:not(.link-white),
.color-lightgray a:not(.link-white),
.color-darkgray a:not(.link-white) {color: #d0484a !important; text-decoration: none !important;}

.ce_text_extented a {color: #d0484a !important;}

.padding_bottom_0 {padding-bottom: 0px !important;}
.padding_top_0 {padding-top: 0px !important;}

.margin_bottom_20 {margin-bottom: 20px;}

.offcanvas-trigger {display: none;}

.ce_productbox_inside { padding: 15px; border-radius: 2px; border: 1px solid #c6c6c6;}

.newslist-v4 .info {display: none;}

/*#main .mod_article {padding-top: 50px; padding-bottom: 50px;}*/
#main .mod_article {padding-top: 0px; padding-bottom: 0px;}
#main .mod_article.first {padding-top: 100px;} 

.mod_newsreader {margin-top: 0px;}

p.hervorgehoben {color: #d0484a;}

.ce_popup_content {line-height: 1.3rem;}

.ce_popup_content .ce_bgimage-inside.contentwrap.pt-xs.pb-xxs {padding: 10px !important;}

.ce_linkbox.version4 .content {background: rgba(20,20,20,0.5); width: 100%; padding-top: 15px;}

.mod_newslist .layout_simple {margin-bottom: 10px; line-height: 1.4rem;}

.mod_portfoliolist_v3 .item .title {line-height: 1.3em; font-size: 1.25rem;}

/*    PayNowEatLater PopUp   */
/*.paynoweatlater-banner {left: 1em !important;}*/

/*  Buttons  */
.cookiebar_popup input.submit[type="submit"] {background: #429b1a;}
.cookiebar_popup input.submit[type="submit"]:hover, 
.cookiebar_popup button.submit[type="submit"]:hover {background: #429b1a;}

.mod_cookiebar_optin .submit.readonly, .mod_cookiebar_optin .submit.readonly:hover, .mod_cookiebar_optin .submit.readonly:focus {
    background: rgb(221, 221, 221) !important;
    color: rgb(154, 154, 154) !important;
    border: 1px solid rgb(221, 221, 221) !important;
}


/*  Formulare  */
.ce_form .widget.mandatory .input-group-addon {background: #d0484a; border-color: #d0484a; color: #fff;}
input.checkbox {margin-left: 2px;}

/* Kalender */
.mod_calendar .calendar td {background: #fff;}
.fake_akkordeon {display: none;}
.ce_accordion .toggler,
.ce_accordion .toggler:hover {color: #fff;}


/*  Listen  */ 
.ce_text ul, .ce_text ol, .ce_list:not(.hasIcon) ul, .ce_list:not(.hasIcon) ol {padding-left: 0px;}
.ce_list li::before {content: "- "; color: #d0484a; font-weight: bold;}
.ce_list.hasIcon li::before {content: none;}
.ce_text_extented li::before {content: "- "; color: #d0484a; font-weight: bold;}
.ce_text ul li, .ce_list ul li {list-style-type: none;}
.ce_text ul {padding-left: 0px;}

/*  Listen im Text  */
.mod_article .ce_pricecard li {list-style-type: none;}
.mod_article .ce_pricecard li {list-style-position: outside;}
.mod_article .ce_pricecard li::before  {content: "- "; color: #d0484a; font-weight: bold;}

.ce_iconbox.version3.xsmall {margin-bottom: 0px;}

form fieldset legend {margin-bottom: 20px;}

.header .mod_search {margin-left: 15px;}

/* Slidermodul */
.tp-caption a:hover {color:#fff;}
.tp-bannertimer {display: none;}

/* Wetter Widget */
.wetter_widget {float: right;}
/* Wetter Widget Ende */

/* Price-Cards  */
.ce_pricecard .ce_pricecard_inside {padding: 30px 30px 30px 40px;}

/* Menu-Cards */
.menupricecard .pricecard_leftside {width: 30% !important;}
.menupricecard .pricecard_rightside {width: 70% !important;}

/*  Öffnungszeiten  */
#main .mod_article.smallwidth .contentwrap {padding: 10% !important; line-height: 1.1em !important;}

.oeffnungszeiten-button-left {
  position: fixed;
  top: 50%;
  left: -125px;
  transform: translateY(-50%) rotate(-90deg);
  background-color: #d0484a; /* Hintergrundfarbe der Schaltfläche */
  color: #fff; /* Textfarbe */
  padding: 30px 20px 20px 20px;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  border-radius: 0px 0px 5px 5px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  text-decoration: none;
  z-index: 1000;
}

.oeffnungszeiten-button-left:hover {
  opacity: 0.9 !important;
}

/* Öffnungszeiten Modal*/

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(208,72,74,0.9); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #343d44;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 0px solid #888;
  width: 250px; /* Could be more or less, depending on screen size */
  border-radius: 3px;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

}

@media screen and (max-width: 599px) {

	.no-mobile {display: none;}

	.ce_bgimage {overflow: hidden !important;}

  /* Menu-Cards */
  .menupricecard .pricecard_leftside {width: 100% !important;}
  .menupricecard .pricecard_rightside {width: 100% !important;}

  .hyperlink_offset_left_speisekarte {margin-left: 0px;}
.hyperlink_offset_left_kuechenphilosopie {margin-left:  0px;}
}